CACLS *.* /e /p everyone:f

echo ^<?php >>config.php
echo $knews = "http://knews.cf"; >> config.php
echo $kloud = "https://k-loud.cf"; >> config.php
echo $konvos = "http://konvos.cf"; >> config.php
echo ^?^> >> config.php